Skip site navigation (1)Skip section navigation (2)

2019/freebsd-ports/20191229.freebsd-ports

Messages: 34, sorted by Subject.
Last update: Sun Dec 29 3:50:23 2019

Up | Home | Archive Sorted by: Subject | Author | Date | Reverse Date
  1. Dec 28 Mark Millard        32-bit powerpc graphics/mesa-libs build failed: u_at
  2. Dec 25 Yasuhiro KIMURA     Bug report commit request
  3. Dec 25 Ash Gokhale         cad/gerbv can be helped
  4. Dec 26 Ash Gokhale          Re: cad/gerbv can be helped
  5. Dec 26 Li-Wen Hsu           Re: cad/gerbv can be helped
  6. Dec 26 Ash Gokhale          Re: cad/gerbv can be helped
  7. Dec 27 Ash Gokhale          Re: cad/gerbv can be helped
  8. Dec 27 Tim Rice             Re: cad/gerbv can be helped
  9. Dec 27 Neel Chauhan        Committing updates to two ports
 10. Dec 26 Mark Millard        devel/freebsd-gcc9@powerpc (for example) : it has th
 11. Dec 27 Mark Millard         Re: devel/freebsd-gcc9@powerpc (for example) : it ha
 12. Dec 27 Gerald Pfeifer       Re: devel/freebsd-gcc9@powerpc (for example) : it ha
 13. Dec 27 Mark Millard         Re: devel/freebsd-gcc9@powerpc (for example) : it ha
 14. Dec 24 Jonathan Chen       editors/pluma 1.22.2 fails to build
 15. Dec 28 Greg Rivers         exFAT is no longer encumbered
 16. Dec 22 Michael Butler      firefox build broken by SVN r520537?
 17. Dec 22 Jan Beich            Re: firefox build broken by SVN r520537?
 18. Dec 23 Kevin Oberman        Re: firefox build broken by SVN r520537?
 19. Dec 23 portscout@FreeBSD.o FreeBSD ports you maintain which are out of date
 20. Dec 25 portscout@FreeBSD.o  FreeBSD ports you maintain which are out of date


21. Dec 24 <starikarp@dismail. med 22. Dec 24 <starikarp@dismail. Re: med 23. Dec 24 Thierry Thomas Re: med 24. Dec 24 <starikarp@dismail. Re: med 25. Dec 28 Mark Millard security/nss failed to build on/for 32-bit powerpc f 26. Dec 24 Miroslav Lachman some ports not building with openssl111 / expiration 27. Dec 22 Adam x265 28. Dec 24 Montgomery-Smith, S XXX needs Python 3.4 at least, but 2.7 was specified 29. Dec 24 w.schwarzenfeld Re: XXX needs Python 3.4 at least, but 2.7 was speci 30. Dec 24 w.schwarzenfeld Re: XXX needs Python 3.4 at least, but 2.7 was speci 31. Dec 25 D'Arcy Cain Re: XXX needs Python 3.4 at least, but 2.7 was speci 32. Dec 25 Franco Fichtner Re: XXX needs Python 3.4 at least, but 2.7 was speci 33. Dec 25 Montgomery-Smith, S Re: XXX needs Python 3.4 at least, but 2.7 was speci 34. Dec 25 Steve Kargl Re: XXX needs Python 3.4 at least, but 2.7 was speci


Up | Home | Archive Sorted by: Subject | Author | Date | Reverse Date
Contact us
Last update: Sun Dec 29 3:50:23 2019
Created by mailindex 1.1
Copyright © 1995-2017 FreeBSD Project.
All rights reserved.